div, body
{
  margin: 0px;
  padding: 0px;
  font-family: 'PT Sans', sans-serif;
  text-align:justify;
}

body
{
  height: 100%;
  width: 100%;
}

a
{
  color: #333;
}

h5 
{
  font-style: italic;
}

#stackoverflow
{
  float:left;
  padding-left:5px;
  background-color: rgba(101, 67, 33, 0);
}

#stackoverflowImage
{
  background-color: rgba(101, 67, 33, 0);
}

#header h1 
{
  float: right;
  padding: 0px;
  margin: 0px;
  padding-right: 5%;
}

#header
{
  position: fixed;
  top: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  height: 60px;
  left: 0px;
  width: 100%;
  color: #eee;
  background-color: rgba(101, 67, 33, 0.8); 
  filter: alpha(opacity=0.7);
  z-index: 1000;
  min-width:1000px;
}

#header ul
{
  text-align: center;
  list-style: none;
  padding: 0px;
}

#header li
{
  display: inline;
  width: 100%;
}

#header li a
{
  font-size: larger;
  padding: 1%;
  padding-left: 2%;
  text-decoration: none;
  color: #eee;
}

#page
{
	width: 100%;
	max-width: 1000px;
	min-width:265px;
	margin: auto;
	margin-top: 0px;
	padding: 0%;
	margin-left:auto;
	margin-right:auto;
}

#page h2
{
  float: left;
  color: #000000;
  margin-left: -150px;
}


#page #project_title
{
  text-decoration: underline;
  float:none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

#profile-photo
{
  height: 200px;
  width: auto;
  float: left;
  margin-right: 10px;
}

#selection
{
  margin-top: 20px;
}

#cheesoid_profile
{
  width: 40%;
  margin: auto;
  display: block;
  margin-bottom:5%;
}

#paper_display_item
{
  margin-bottom:10%;
  height:160px;
}

#display_item
{
  margin-bottom:10%;
  height:130px;
}

#descriptive-image
{
  margin-top:3%;
  margin-bottom:3%;
}

#mobile-navigation
{
	display:block;
	padding-top:7px;
}

#tablet-navigation
{
	display:none;
}

#profile-name
{
	font-size:30px;
	color: #fff;
}

#personal-details
{
	min-height:200px
}

#personal-section
{
	margin-top:16px;
}

.description-paragraph
{
	min-height:150px;
}

.contact-details
{
	width: 100%;
    max-width: 400px;
}

.section
{
  margin: 5%;
  margin-top: 100%;
  margin-bottom: 100%;
  padding: 5px;
  min-height: 100%;
  height:100%;
}

.content
{
  margin-top: 60px;
}

.paper-photo
{
  height: 100px;
  width: 100px;
  float: left;
  margin-right: 10px;
}

.item
{
  margin-bottom: 60px;
}

.publication-item
{
  margin-bottom: 90px;
}

.flot-container
{
  box-sizing: border-box;
  width: 100%;
  height: 450px;
  padding: 20px 15px 15px 15px;
  margin: 15px auto 30px auto;
  border: 1px solid #ddd;
  background: #fff;
  background: linear-gradient(#f6f6f6 0, #fff 50px);
  background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
  background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
  background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
  background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
  box-shadow: 0 3px 10px rgba(0,0,0,0.15);
  -o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
  -ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}

.linkedin
{
  margin-bottom: 10px;
  width: 30px;
  height:30px;
  display:block;
  background:transparent url('../img/gray_linked_in.png') center top no-repeat;
}

.linkedin:hover
{
  background-image: url('../img/blue_linked_in.png');
}

.academic-photo
{
  float:left;
  margin-right:30px;
  width:100%;
  height:auto;
  max-width: 341px;
}

.academic-item 
{
	overflow: auto;
	height: auto;
	margin-bottom:10px;
	width:100%;
}

.academic-container
{
	margin-bottom:150px;
}

.nav-justified>li>a
{
	color: white;
}

.nav-justified>li
{
    font-size: 18px;
}

.nav>li>a:focus, .nav>li>a:hover
{
    color: #fff;
    background-color: #080808;
}

.page-space
{ 
	
	min-height:100%;
}

@media screen and (max-width: 460px) 
{
	
	.section
	{
		margin-top: 60px;
	}
	
	.content
	{
		margin-top: 60px;
	}

	.dropdown-menu>.active>a
	{
		background-image: none;
	}

	#page h2
	{
		display:none;
	}
	
	#page h4
	{
		margin:auto;
		text-align: center;
		text-decoration: underline;
	}

	#profile-photo
	{
		display: block;
		height: 150px;
		float: none;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}	
}

@media screen and (min-width: 460px) and (max-width: 1240px) 
{
	#page h2
	{
		display:none;
	}
}